Mailinglist Archive: opensuse-updates (119 mails)

< Previous Next >
openSUSE-RU-2018:0845-1: moderate: Recommended update for perl-Finance-Quote
openSUSE Recommended Update: Recommended update for perl-Finance-Quote
______________________________________________________________________________

Announcement ID: openSUSE-RU-2018:0845-1
Rating: moderate
References: #1077300
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for perl-Finance-Quote fixes the following issues:

* boo#1077300: GnuCash was no longer able to retrieve pricing information
for various securities


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2018-322=1



Package List:

- openSUSE Leap 42.3 (noarch):

perl-Finance-Quote-1.47-4.3.1


References:

https://bugzilla.suse.com/1077300


< Previous Next >
This Thread
  • No further messages